Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
textord.cpp File Reference
`#include "drawtord.h"`
`#include "textord.h"`
`#include "makerow.h"`
`#include "pageres.h"`
`#include "tordmain.h"`
`#include "wordseg.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract